gtk-sharp Gtk.Container Gtk.IOrientable To be added. To be added.
- Constructor
  To be added.
  To be added.
- Constructor
  Native object pointer.
  Internal constructor
  This is not typically used by C# code. Exposed primarily for use by language bindings to wrap native object instances.
- Method
  System.Void `` `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  System.Void `` `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Property
  GLib.Property("column-homogeneous")
  System.Boolean To be added. To be added. To be added.
- Property
  GLib.Property("column-spacing")
  System.UInt32 To be added. To be added. To be added.
- Property
  GLib.GType GType Property. The native value. Returns the native value for .
- Property
  Gtk.Container+ContainerChild `` To be added. To be added. To be added. To be added.
- Property
  GLib.Property("orientation")
  Gtk.Orientation To be added. To be added. To be added.
- Property
  GLib.Property("row-homogeneous")
  System.Boolean To be added. To be added. To be added.
- Property
  GLib.Property("row-spacing")
  System.UInt32 To be added. To be added. To be added.